@import url("fonts.css");

.nice-select {
	clear: both;
	width: 100%;
	height: 30px;
	outline: none;
	display: block;
	color: #36465d;
	font-size: 13px;
	font-family: 'escM';
	background: #ffffff;
	border-radius: 0.3rem;
	border: solid 1px rgba(122, 140, 156, 0.2);
	padding: 0rem 2rem 0 1rem;
	transition: all 0.2s ease;
	white-space: nowrap;
	line-height: 28px;
	user-select: none;
	cursor: pointer;
	position: relative;
}

.nice-select.select {
	color: #7a8c9c;
	border-color: #0b141d;
	background: #060d13;
}

.nice-select:after {
	width: 10px;
	line-height: 1;
	display: block;
	content: "\e64b";
	font-size: 1rem;
	font-family: 'themify';
	transform: translateY(-5px);
	pointer-events: none;
	position: absolute;
	right: 1rem;
	top: 50%;
}

.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	transform: scale(1) translateY(0);
}

.nice-select.disabled {
	border-color: #e7ecf2;
	color: #90a1b5;
	pointer-events: none;
}

.nice-select.disabled:after {
	border-color: #cdd5de;
}

.nice-select .list {
	opacity: 0;
	padding: 0;
	height: 150px;
	overflow-y: scroll;
	pointer-events: none;
	background-color: #fff;
	border-radius: 0 0 0.3rem 0.3rem;
	box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transform: scale(0.75) translateY(-21px);
	transform-origin: 50% 0;
	position: absolute;
	z-index: 9;
	right: 0px;
	left: 0px;
	top: 100%;
}

.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important;
}

.nice-select .option {
	outline: none;
	cursor: pointer;
	min-height: 30px;
	line-height: 30px;
	padding: 0rem 1rem;
	transition: all 0.2s;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected {
	background-color: #f6f7f9;
}

.nice-select .option.disabled {
	background-color: transparent;
	color: #90a1b5;
	cursor: default;
}

.no-csspointerevents .nice-select .list {
	display: none;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}

* {
	margin: 0;
	padding: 0;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	font-weight: normal;
}

html {
	font-size: 10px;
	font-size: 62.5%;
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #fffef7;
	font-size: 100%;
	font-size: 1rem;
	font-size: 1.8em;
	font-family: 'escL';
	letter-spacing: 0.8px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #060d13;
	position: relative;
}

a {
	color: #fffef7;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

img,
img a {
	border: none;
}

ul,
ol,
li {
	list-style: none;
	padding: 0;
	margin: 0;
}

p {
	color: #03080b;
}

form {
	width: 100%;
	height: auto;
}

label {
	color: #cfcfcf;
	font-size: 13.2px;
	font-family: "escR";
	display: inline-block;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
}

.clearfix:after {
	clear: both;
}

.wrapper,
.container-full {
	width: 100%;
	margin: 0px;
	position: relative;
}

.wrapper {
	height: 100vh;
}

.container {
	width: 100%;
	padding: 16px 50px 50px;
}

.section,
.row {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.settings_alert {
	padding: 12px;
	display: none;
	color: #fffef7;
	font-size: 12px;
	font-family: 'escM';
	background: #1f96f2;
	margin-bottom: -1px;
	margin-top: -1px;
	position: relative;
}

.settings_alert .alert_close {
	font-size: 13px;
	cursor: pointer;
	margin-top: -6px;
	position: absolute;
	right: 12px;
	top: 50%;
}

.main_content .content_inner .control_group .form_control .controls input[type=text],
.main_content .content_inner .control_group .form_control .controls input[type=password] {
	width: 30rem;
}

form {
	display: block;
}

input[type=text],
input[type=date],
input[type=password] {
	width: 100%;
	height: 30px;
	outline: none;
	color: #afb3b7;
	font-size: 13px;
	font-family: 'escM';
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid #21374a;
	border-radius: 0.3rem;
	line-height: 2.8rem;
	padding: 0rem 1rem;
	position: relative;
}

input[type=text]:focus,
input[type=date]:focus,
input[type=password]:focus {
	background: transparent;
}

input[type="date"]::-webkit-inner-spin-button {
	display: none;
}

input[type="date"]::-webkit-calendar-picker-indicator {
	opacity: 0;
}

textarea {
	width: 100%;
	outline: none;
	padding: 10px;
	color: #03080b;
	font-size: 12px;
	font-family: 'escM';
	background: #fffef7;
	border: 1px solid rgba(122, 140, 156, 0.4);
	border-radius: 3px;
	resize: none;
}

.radio {
	display: inline-block;
}

.radio label,
.checkbox label {
	transition: all 0.2s 0s;
	padding-left: 24px;
	position: relative;
}

.radio label:nth-child(n+2) {
	margin-left: 18px;
}

.checkbox label {
	color: #36465d;
}

.checkbox label span {
	display: inline-block;
	vertical-align: middle;
}

.radio input[type=radio]+label,
.checkbox input[type=checkbox]+label {
	cursor: pointer;
}

.radio label:before,
.checkbox label:before {
	content: "";
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	background: transparent;
	transform: translateY(-50%);
	transition: all 0.2s 0s;
	position: absolute;
	left: 0px;
	top: 50%;
}

.radio label:before {
	border-radius: 50%;
	border: 1px solid #fffef7;
}

.checkbox label:before {
	overflow: hidden;
	border-radius: 2px;
	border: 1px solid #7a8c9c;
}

.radio input[type=radio]:checked+label,
.checkbox input[type=checkbox]:checked+label {
	color: #fffef7;
}

.radio input[type=radio]:checked+label:before,
.checkbox input[type=checkbox]:checked+label:before {
	color: #36465d;
	text-align: center;
}

.radio input[type=radio]:checked+label:before {
	border: 5px solid #fffef7;
	background: #03080b;
}

.checkbox input[type=checkbox]:checked+label:before {
	content: "\e64c";
	font-size: 12px;
	font-family: 'themify';
	background: #fffef7;
	line-height: 16px;
}

input[type=radio],
input[type=checkbox] {
	display: none;
}

.settings [class*="msg-"] {
	line-height: 1;
	font-size: 11.6px;
	font-family: 'escL';
	display: inline-block;
	vertical-align: middle;
	text-transform: capitalize;
}

.settings .msg-1 {
	color: #1f96f2;
}

.settings .msg-2 {
	color: #7a8c9c;
}

.settings input[type=checkbox]+label {
	width: 30px;
	height: 12px;
	outline: none;
	cursor: pointer;
	user-select: all;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	border-radius: 12px;
	position: relative;
}

.settings input[type=checkbox]+label:before,
.settings input[type=checkbox]+label:after {
	content: "";
	display: block;
	transition: all 0.6s cubic-bezier(.215, .61, .355, 1);
	position: absolute;
	bottom: 0;
	top: 0;
}

.settings input[type=checkbox]+label:before {
	background: rgba(175, 179, 183, 0.6);
	border-radius: 12px;
	right: 0;
	left: 0;
}

.settings input[type=checkbox]+label:after {
	width: 18px;
	height: 18px;
	background: #e3e4e5;
	border-radius: 100%;
	left: 0px;
	top: -3px;
}

.settings input[type=checkbox]:checked+label:before {
	background: #11314a;
}

.settings input[type=checkbox]:checked+label:after {
	background: #1f96f2;
	margin-left: 14px;
}

.box {
	height: 30px;
	display: block;
	position: relative;
}

.inputfile {
	opacity: 0;
	width: 0.1px;
	height: 0.1px;
	position: absolute;
	z-index: -1;
}

.inputfile+label {
	width: 100%;
	height: 30px;
	display: block;
	font-size: 13px;
	font-family: 'escM';
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 2px;
	line-height: 28px;
	overflow: hidden;
	padding: 0 10px;
	cursor: pointer;
}

.inputfile-1+label {
	border: 1px solid rgba(122, 140, 156, 0.2);
	color: #36465d;
}

.inputfile-2+label {
	border: 1px solid #0b141d;
	background: #060d13;
	color: #7a8c9c;
}

.inputfile-3+label {
	border: 1px solid rgba(122, 140, 156, 0.2);
	color: #fffef7;
}

.inputfile+label .icon {
	width: 1em;
	height: 1em;
	font-size: 16px;
	margin-right: 4px;
	vertical-align: middle;
}

.inputfile-1+label .icon {
	color: #36465d;
}

.inputfile-2+label .icon {
	color: #7a8c9c;
}

.inputfile-1:focus+label,
.inputfile-1+label:hover {
	color: #36465d;
}

.inputfile-2:focus+label,
.inputfile-2+label:hover {
	color: #7a8c9c;
}

.edgeBtn {
	width: auto;
	height: 30px;
	outline: none;
	font-size: 12.5px;
	font-family: 'escSB';
	transition: all 0.45s ease;
	letter-spacing: 0.035em;
	vertical-align: middle;
	display: inline-block;
	border-radius: 15px;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 26px;
	user-select: none;
	cursor: pointer;
}

.edgeBtn .u_t,
.edgeBtn .icon {
	display: inline-block;
	vertical-align: middle;
}

.edgeBtn .icon {
	margin-right: 8px;
}

.edgeBtn .icon.add {
	width: 20px;
	height: 20px;
	font-size: 0.9rem;
	line-height: 20px;
	text-align: center;
	border: 1px solid #fffef7;
	border-radius: 1rem;
}

.edgeBtn.light,
.edgeBtn.submit {
	color: #0b141d;
	background: #fffef7;
	border: 2px solid #fffef7;
}

.edgeBtn.light .icon.add,
.edgeBtn.submit .icon.add {
	border-color: #0b141d;
}

.edgeBtn.blue {
	color: #fffef7;
	background: #1f96f2;
	border: 1px solid #1f96f2;
}

.edgeBtn:focus,
.edgeBtn:hover,
.edgeBtn:active {
	outline: none;
}

.edgeBtn.submit:disabled,
.edgeBtn.submit[disabled] {
	cursor: default;
	color: rgba(33, 55, 74, 0.95);
	background: rgba(33, 55, 74, 0.25);
	border-color: rgba(33, 55, 74, 0.8);
}

.cta {
	height: 30px;
	float: right;
	cursor: pointer;
	box-shadow: 0 0 6px rgba(3, 8, 11, 0.6);
	background: #0b141d;
	border-radius: 15px;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 30px;
}

.cta .ic,
.cta .icon,
.cta .icon-name {
	display: inline-block;
	vertical-align: middle;
}

.cta .ic {
	font-size: 14px;
	margin-right: 8px;
}

.cta .icon {
	width: 18px;
	height: 18px;
	font-size: 9px;
	line-height: 16px;
	margin-right: 8px;
	border-radius: 9px;
	border: 1px solid #fffef7;
	text-align: center;
}

.cta .icon-name {
	font-size: 12.4px;
	letter-spacing: 0.8px;
}

.notify_bar {
	width: 20%;
	line-height: 1;
	color: #03080b;
	font-size: 13.2px;
	font-family: 'escR';
	background: #fffef7;
	box-shadow: 0 6px 10px -6px rgba(0, 0, 0, 0.9);
	transform: translateX(-50%);
	padding: 10px 12px;
	border-radius: 2px;
	text-align: center;
	position: fixed;
	z-index: 6;
	left: 50%;
	top: -500px;
}

.notify_bar.success {
	background-color: #17bf63;
}

.notify_bar.warning {
	background-color: #ff2652;
}

.spin {
	width: 26px;
	height: 26px;
	border-radius: 13px;
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	border-top: 2px solid rgba(3, 8, 11, 0.15);
	border-left: 2px solid rgba(3, 8, 11, 0.15);
	border-right: 2px solid rgba(3, 8, 11, 0.15);
	border-bottom: 2px solid rgba(255, 255, 255, 0.5);
	animation: spin .5s infinite linear;
	position: absolute;
	left: 0;
	top: 3px;
}

.overlay .spin {
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
}

.overlay,
.st_overlay {
	background: rgba(11, 20, 29, 0.95);
	z-index: 1000;
	bottom: 0px;
	right: 0px;
	left: 0px;
	top: 0px;
}

.overlay {
	position: absolute;
}

.st_overlay {
	position: fixed;
}

.cta_group {
	width: 30px;
	height: auto;
	color: #7a8c9c;
	font-size: 15px;
	cursor: pointer;
	padding-bottom: .75rem;
	padding-top: .75rem;
	text-align: center;
	position: absolute;
	z-index: 1;
	right: 5px;
	top: 15px;
}

.cta_group.index {
	z-index: 2;
}

.cta_group.no-index {
	z-index: 0;
}

.cta_group .cta_menu {
	width: 170px;
	display: none;
	padding: 3px 0px;
	border-radius: 4px;
	background: #fffef7;
	box-shadow: 0 1px 2px 1px rgba(3, 8, 11, 0.22);
	transition: all 0.2s 0s;
	position: absolute;
	right: 0px;
	top: 120%;
}

.cta_group .cta_menu>.div {
	display: block;
	line-height: 1;
	color: #03080b;
	cursor: pointer;
	text-align: left;
	padding: 8px 12px;
	transition: all 0.2s 0s;
}

.cta_group .cta_menu>.div .icon,
.cta_group .cta_menu>.div .ic_name {
	display: inline-block;
	vertical-align: middle;
}

.cta_group .cta_menu>.div .icon {
	font-size: 16px;
}

.cta_group .cta_menu>.div .ic_name {
	font-size: 12.8px;
	font-family: 'escM';
	margin-left: 8px;
}

.cta_group .cta_menu>.div:hover {
	color: #1f96f2;
}

.cta_group .cta_menu>.div:nth-child(n+2) {
	border-top: 1px solid rgba(122, 140, 156, 0.3);
}

.cta_group .cta_menu:before {
	width: 12px;
	height: 12px;
	content: "";
	background: #fffef7;
	transform: rotate(45deg);
	position: absolute;
	right: 10px;
	top: -6px;
}

.form_div {
	width: 60%;
	overflow: hidden;
	border-radius: 8px;
	background: #ffffff;
	transform: translateX(-50%);
	display: inline-block;
	position: fixed;
	z-index: 1001;
	left: 50%;
	top: -500px;
}

.form_div .heading {
	width: 100%;
	height: 46px;
	color: #03080b;
	font-size: 16.8px;
	font-family: 'escB';
	letter-spacing: 0.8px;
	border-bottom: 1px solid rgba(122, 140, 156, 0.15);
	background: #ffffff;
	padding-right: 12px;
	padding-left: 12px;
	line-height: 46px;
	left: 0px;
	top: 0px;
}

.form_div .close {
	width: 20px;
	height: 20px;
	color: #03080b;
	font-size: 14px;
	cursor: pointer;
	position: absolute;
	z-index: 1;
	right: 14px;
	top: 16px;
}

.form_div .modal_wrap {
	width: 100%;
	height: auto;
	min-height: 35vh;
	max-height: 70vh;
	overflow-y: scroll;
	margin-bottom: 48px;
	border-bottom: 1px solid rgba(122, 140, 156, 0.25);
}

.form_div .modal_wrap .control_wrap,
.form_div .modal_wrap .btn_wrap {
	width: 100%;
	display: block;
}

.form_div .modal_wrap .control_wrap {
	padding: 12px;
}

.form_div .modal_wrap .control_wrap .form_control {
	width: 100%;
	display: block;
}

.fl [class*="con-"],
.form_control [class*="con-"] {
	float: left;
	display: block;
}

.fl .con-1,
.form_control .con-1 {
	width: 100%;
}

.fl .con-2,
.form_control .con-2 {
	width: 48.5%;
}

.fl .con-3,
.form_control .con-3 {
	width: 31.33%;
}

.form_control .con-2-3 {
	width: 64.67%;
}

.form_control .con-1-3 {
	width: 32.33%;
}

.fl [class*="con-"]:nth-child(n+2),
.form_control [class*="con-"]:nth-child(n+2) {
	margin-left: 3%;
}

.in_form_wrap .label,
.fl [class*="con-"] .label,
.form_control [class*="con-"] .label {
	display: block;
	line-height: 1;
	font-size: 12.8px;
	font-family: 'escSB';
	text-transform: uppercase;
}

.in_form_wrap .label {
	color: #7a8c9c;
	margin-bottom: 16px;
}

.fl [class*="con-"] .label,
.form_control [class*="con-"] .label {
	color: #36465d;
	margin-bottom: 10px;
}

.form_control [class*="con-"] .label span {
	color: #afb3b7;
	font-size: 10.8px;
	text-transform: lowercase;
	margin-left: 8px;
}

.cgroup .l_side .ajxc .add_content .fl .radio,
.form_div .modal_wrap .control_wrap .form_control .radio {
	width: 100%;
}

.cgroup .l_side .ajxc .add_content .fl .radio label,
.form_div .modal_wrap .control_wrap .form_control .radio label {
	margin-left: 0px;
	margin-right: 18px;
	font-size: 12.4px;
}

.cgroup .l_side .ajxc .add_content .fl .radio label {
	color: #7a8c9c;
}

.form_div .modal_wrap .control_wrap .form_control .radio label {
	color: #0b141d;
}

.cgroup .l_side .ajxc .add_content .fl .radio label:before,
.form_div .modal_wrap .control_wrap .form_control .radio label:before {
	border-color: rgba(122, 140, 156, 0.6);
}

.cgroup .l_side .ajxc .add_content .fl .radio input[type=radio]:checked+label {
	color: #fffef7;
}

.form_div .modal_wrap .control_wrap .form_control .radio input[type=radio]:checked+label {
	color: #36465d;
}

.cgroup .l_side .ajxc .add_content .fl .radio input[type=radio]:checked+label:before,
.form_div .modal_wrap .control_wrap .form_control .radio input[type=radio]:checked+label:before {
	color: #36465d;
}

.cgroup .l_side .ajxc .add_content .fl .radio input[type=radio]:checked+label:before {
	border: 6px solid #060d13;
	background: #7a8c9c;
}

.form_div .modal_wrap .control_wrap .form_control .radio input[type=radio]:checked+label:before {
	border: 6px solid #0b141d;
	background: #ffffff;
}

.cgroup .l_side .ajxc .add_content .fl input,
.cgroup .l_side .ajxc .upd_content .fl input,
.cdgroup .column-8 .traverse-img .img_form .fl_row input,
.cdgroup .column-4 .inner_column .in_form_wrap .fl input,
.form_div .modal_wrap .control_wrap .form_control input {
	height: 30px;
	font-size: 13px;
}

.cdgroup .column-4 .inner_column .in_form_wrap .fl input,
.cdgroup .column-8 .traverse-img .img_form .fl_row input,
.cgroup .l_side .ajxc .add_content .fl input,
.cgroup .l_side .ajxc .upd_content .fl input {
	color: #7a8c9c;
	border-color: #0b141d;
	background: #060d13;
}

.form_div .modal_wrap .control_wrap .form_control input {
	color: #36465d;
	border-color: rgba(122, 140, 156, 0.2);
	background: #ffffff;
}

.form_div .modal_wrap .control_wrap .form_control .pr {
	display: block;
	position: relative;
}

.form_div .modal_wrap .control_wrap .form_control .pr>input {
	padding-left: 2.6rem;
}

.form_div .modal_wrap .control_wrap .form_control .pr:before {
	line-height: 1;
	content: "\20A6";
	color: #36465d;
	font-size: 1.4rem;
	font-family: 'escM';
	display: inline-block;
	transform: translateY(-50%);
	position: absolute;
	z-index: 1;
	left: 1rem;
	top: 50%;
}

.form_div .modal_wrap .control_wrap .form_control .controls {
	height: auto;
	margin-right: 2%;
	display: inline-block;
	float: left;
}

.form_div .modal_wrap .control_wrap .form_control label,
.form_div .modal_wrap .control_wrap .form_control .input_wrap {
	display: inline-block;
	vertical-align: middle;
}

.form_div .modal_wrap .control_wrap .form_control label {
	color: #36465d;
	font-size: 13px;
	font-family: 'escM';
	line-height: 30px;
}

.form_div .modal_wrap .control_wrap .form_control:nth-child(n+2) {
	margin-top: 16px;
}

.form_div .modal_wrap .btn_wrap {
	padding: 8px 12px;
	text-align: right;
	border: 1px solid #eee;
	background: #f2f2f2;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.tooltip,
.tooltip:after {
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s 0s;
	transform: translateX(-50%);
	pointer-events: none;
	position: absolute;
	z-index: 5;
	left: 50%;
}

.tooltip {
	line-height: 1;
	color: #03080b;
	font-size: 8.4px;
	font-family: 'escM';
	letter-spacing: 0.8px;
	display: inline-block;
	pointer-events: none;
	white-space: nowrap;
	background: #fffef7;
	border-radius: 4px;
	padding: 6px;
}

.tooltip:after {
	content: "";
	border-width: 6px;
	border-style: solid;
}

.main {
	width: 22%;
	height: 100vh;
	padding-top: 8%;
	transform: translateX(-50%);
	position: fixed;
	left: 50%;
	top: 0;
}

.main .brandname {
	width: auto;
	height: 40px;
	color: #fffef7;
	font-size: 44px;
	font-family: 'escB';
	display: inline-block;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	transform: translateX(-50%);
	line-height: 40px;
	margin-left: 50%;
}

.main .inner_main {
	display: block;
	margin-top: 100px;
}

.main .inner_main .form_block {
	width: 100%;
	height: auto;
	display: block;
}

.main .inner_main .form_block.visible {
	display: none;
}

.main .inner_main .form_block .group_header {
	display: block;
	text-align: center;
	margin-bottom: 40px;
}

.main .inner_main .form_block .group_header .group_header_01 {
	color: #c2c1bb;
	font-size: 18px;
	font-family: 'escR';
	line-height: 0.8;
}

.main .inner_main .form_block .group_header .group_header_02 {
	color: #afb3b7;
	font-size: 13px;
	font-family: 'escR';
	line-height: 1.5;
	margin-top: 15px;
}

.main .inner_main .form_block .form_wrap {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
}

.main .inner_main .form_block .form_wrap .control_group {
	display: block;
}

.main .inner_main .form_block .form_wrap .control_group .form_control {
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.main .inner_main .form_block .form_wrap .form_action {
	height: 32px;
	margin-top: 10px;
	position: relative;
}

.main .inner_main .form_block .form_wrap .form_action .forgot_pass {
	width: auto;
	line-height: 1;
	color: #afafaf;
	font-size: 13px;
	font-family: 'escR';
	display: inline-block;
	transform: translateY(-50%);
	transition: all 0.45s ease;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 50%;
}

.main .inner_main .form_block .form_wrap .form_action .forgot_pass:hover {
	color: #1f96f2;
}

.sort:after,
.tgroup:after,
.cgroup:after,
.cdgroup:after,
.cgroup .col_items:after,
.cdgroup [class*="column-"]:after,
.cdgroup [class*="column-"] .row:after,
.cgroup .r_side .inner_row:after,
.cgroup .group_items .list .lgroup:after,
.cgroup .group_items .list .lgroup li .form_group:after,
.form_div .modal_wrap .control_wrap:after,
.form_div .modal_wrap .control_wrap .form_control:after {
	content: "";
	display: table;
	clear: both;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}